<?xml version='1.0' encoding='UTF-8'?>
<data>
    <newproduct1>
        <project name="名称一" src="design_pic/17.jpg" intro="信息一"/>    
    </newproduct1>
    <newproduct2>
        <project name="名称二" src="design_pic/17.jpg" intro="信息二"/>    
    </newproduct2>
    <newproduct3>
        <project name="名称三" src="Ndesign_pic/17.jpg" intro="信息三"/>    
    </newproduct3>
    <newproduct4>
        <project name="名称四" src="NewProduct4.jpg" intro="信息四"/>    
    </newproduct4>
    <newproduct5>
        <project name="名称五" src="NewProduct5.jpg" intro="信息五"/>    
    </newproduct5>
</data>
